diff --git a/_ReSharper.lsleditor/BuildScriptCache/.crc b/_ReSharper.lsleditor/BuildScriptCache/.crc
deleted file mode 100644
index 27c8f6d..0000000
--- a/_ReSharper.lsleditor/BuildScriptCache/.crc
+++ /dev/null
@@ -1 +0,0 @@
-ó¨û
\ No newline at end of file
diff --git a/_ReSharper.lsleditor/BuildScriptCache/.version b/_ReSharper.lsleditor/BuildScriptCache/.version
deleted file mode 100644
index 2cf9f20..0000000
Binary files a/_ReSharper.lsleditor/BuildScriptCache/.version and /dev/null differ
diff --git a/_ReSharper.lsleditor/BuildScriptCache/5/4680b305.dat b/_ReSharper.lsleditor/BuildScriptCache/5/4680b305.dat
deleted file mode 100644
index 3d5acdd..0000000
Binary files a/_ReSharper.lsleditor/BuildScriptCache/5/4680b305.dat and /dev/null differ
diff --git a/_ReSharper.lsleditor/ModuleIds.xml b/_ReSharper.lsleditor/ModuleIds.xml
deleted file mode 100644
index c4076ec..0000000
--- a/_ReSharper.lsleditor/ModuleIds.xml
+++ /dev/null
@@ -1,7 +0,0 @@
-<Modules>
-  <Module PersistentId="mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" ModuleId="mscorlib" />
-  <Module PersistentId="System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" ModuleId="System" />
-  <Module PersistentId="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" ModuleId="System.Drawing" />
-  <Module PersistentId="System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" ModuleId="System.Windows.Forms" />
-  <Module PersistentId="59468D25-6E68-4113-B740-C6EF4695045B" ModuleId="lsleditor" />
-</Modules>
\ No newline at end of file
diff --git a/_ReSharper.lsleditor/NamedArguments/.crc b/_ReSharper.lsleditor/NamedArguments/.crc
deleted file mode 100644
index 5ead12d..0000000
--- a/_ReSharper.lsleditor/NamedArguments/.crc
+++ /dev/null
@@ -1 +0,0 @@
-0´ä·
\ No newline at end of file
diff --git a/_ReSharper.lsleditor/NamedArguments/.version b/_ReSharper.lsleditor/NamedArguments/.version
deleted file mode 100644
index f66c9cf..0000000
Binary files a/_ReSharper.lsleditor/NamedArguments/.version and /dev/null differ
diff --git a/_ReSharper.lsleditor/NamedArguments/5/4680b305.dat b/_ReSharper.lsleditor/NamedArguments/5/4680b305.dat
deleted file mode 100644
index 6c56d1d..0000000
Binary files a/_ReSharper.lsleditor/NamedArguments/5/4680b305.dat and /dev/null differ
diff --git a/_ReSharper.lsleditor/ProjectModel/ProjectModel.dat b/_ReSharper.lsleditor/ProjectModel/ProjectModel.dat
deleted file mode 100644
index 01fa1e0..0000000
Binary files a/_ReSharper.lsleditor/ProjectModel/ProjectModel.dat and /dev/null differ
diff --git a/_ReSharper.lsleditor/Resources/.crc b/_ReSharper.lsleditor/Resources/.crc
deleted file mode 100644
index ca596c6..0000000
--- a/_ReSharper.lsleditor/Resources/.crc
+++ /dev/null
@@ -1 +0,0 @@
-s[/
\ No newline at end of file
diff --git a/_ReSharper.lsleditor/Resources/.version b/_ReSharper.lsleditor/Resources/.version
deleted file mode 100644
index 38424fc..0000000
Binary files a/_ReSharper.lsleditor/Resources/.version and /dev/null differ
diff --git a/_ReSharper.lsleditor/Resources/5/626cc1d.dat b/_ReSharper.lsleditor/Resources/5/626cc1d.dat
deleted file mode 100644
index 211a06a..0000000
Binary files a/_ReSharper.lsleditor/Resources/5/626cc1d.dat and /dev/null differ
diff --git a/_ReSharper.lsleditor/SymbolCache.bin b/_ReSharper.lsleditor/SymbolCache.bin
deleted file mode 100644
index 432bd95..0000000
Binary files a/_ReSharper.lsleditor/SymbolCache.bin and /dev/null differ
diff --git a/_ReSharper.lsleditor/TagPrefixes/.crc b/_ReSharper.lsleditor/TagPrefixes/.crc
deleted file mode 100644
index 593f470..0000000
Binary files a/_ReSharper.lsleditor/TagPrefixes/.crc and /dev/null differ
diff --git a/_ReSharper.lsleditor/TagPrefixes/.version b/_ReSharper.lsleditor/TagPrefixes/.version
deleted file mode 100644
index f66c9cf..0000000
Binary files a/_ReSharper.lsleditor/TagPrefixes/.version and /dev/null differ
diff --git a/_ReSharper.lsleditor/TodoCache/.crc b/_ReSharper.lsleditor/TodoCache/.crc
deleted file mode 100644
index 0c25090..0000000
--- a/_ReSharper.lsleditor/TodoCache/.crc
+++ /dev/null
@@ -1 +0,0 @@
-L÷m 
\ No newline at end of file
diff --git a/_ReSharper.lsleditor/TodoCache/.version b/_ReSharper.lsleditor/TodoCache/.version
deleted file mode 100644
index 2eedfde..0000000
Binary files a/_ReSharper.lsleditor/TodoCache/.version and /dev/null differ
diff --git a/_ReSharper.lsleditor/TodoCache/3/79ddd176.dat b/_ReSharper.lsleditor/TodoCache/3/79ddd176.dat
deleted file mode 100644
index 09963ba..0000000
Binary files a/_ReSharper.lsleditor/TodoCache/3/79ddd176.dat and /dev/null differ
diff --git a/_ReSharper.lsleditor/WebsiteFileReferences/.crc b/_ReSharper.lsleditor/WebsiteFileReferences/.crc
deleted file mode 100644
index 593f470..0000000
Binary files a/_ReSharper.lsleditor/WebsiteFileReferences/.crc and /dev/null differ
diff --git a/_ReSharper.lsleditor/WebsiteFileReferences/.version b/_ReSharper.lsleditor/WebsiteFileReferences/.version
deleted file mode 100644
index 59c36c6..0000000
Binary files a/_ReSharper.lsleditor/WebsiteFileReferences/.version and /dev/null differ
diff --git a/_ReSharper.lsleditor/WordIndex/.crc b/_ReSharper.lsleditor/WordIndex/.crc
deleted file mode 100644
index d666e44..0000000
--- a/_ReSharper.lsleditor/WordIndex/.crc
+++ /dev/null
@@ -1 +0,0 @@
-:]‘f
\ No newline at end of file
diff --git a/_ReSharper.lsleditor/WordIndex/.version b/_ReSharper.lsleditor/WordIndex/.version
deleted file mode 100644
index 2cf9f20..0000000
Binary files a/_ReSharper.lsleditor/WordIndex/.version and /dev/null differ
diff --git a/_ReSharper.lsleditor/WordIndex/5/4680b305.dat b/_ReSharper.lsleditor/WordIndex/5/4680b305.dat
deleted file mode 100644
index 9f330ab..0000000
Binary files a/_ReSharper.lsleditor/WordIndex/5/4680b305.dat and /dev/null differ
diff --git a/_ReSharper.lsleditor/WordIndex/6/bf11a17.dat b/_ReSharper.lsleditor/WordIndex/6/bf11a17.dat
deleted file mode 100644
index 22e4624..0000000
Binary files a/_ReSharper.lsleditor/WordIndex/6/bf11a17.dat and /dev/null differ
